#mainView {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 20px;
    max-width: 600px;
    margin: 0 auto;
    width: 100%;
    padding: 0 0;
    box-sizing: border-box;
    font-family: "SF Pro Text", "Myriad Set Pro", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "SF Pro Icons", "Apple Legacy Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    line-height: 1.3333733333;
    font-weight: 400;
    letter-spacing: -0.01em;
    height: 100%;
}

#mainViewInner {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    padding: 10px 10px;
    box-sizing: border-box;
}

#mainViewInner input:first-child {
    margin-bottom: 5px;
}


#formCtrl {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    font-size: 10px;
    margin-bottom: 5px;
}

#formSbm {
    background: #007bff;
    color: rgba(240, 240, 240, 0.8);
    font-size: 14px;
    padding: 5px 5px;
    cursor: pointer;
    background: #000;
    text-align: center;
    border-radius: 7px;
    height: 30px;
}

#formSbm:hover {
    color: white;
    background: #1a1a1a;
    transform: scale(1.005);
}

#copyKey {
    width: auto;
    text-decoration: underline;
    padding-right: 4px;
    box-sizing: border-box;
}

#copyKey:hover {
    color: #474747;
}

#rememberLabel {
    font-size: 10px;
    text-decoration: underline;
}

#rememberLabel:hover,
#copyKey:hover {
    cursor: pointer;
    color: #474747;
}

input[type="text"] {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 7px;
    width: 100%;
    max-width: 300px;
}

input[type="checkbox"] {
    margin-right: 5px;
}

label {
    display: flex;
    align-items: center;
    font-size: 14px;
}

#authAnswer {
    font-size: 10px;
    padding: 10px 4px;
    box-sizing: border-box;
    white-space: pre-line;
}

#captchaBlock {
    display: flex;
    align-items: center;
    /* выравниваем по центру по вертикали */
    gap: 5px;
    /* отступ между текстом и инпутом */
}

#captchaBlock span {
    white-space: nowrap;
    font-size: 10px;
    display: inline-block;
    padding-left: 5px;
    /* чтобы пример не переносился */
}

#captchaBlock input {
    flex: 1;
    /* растягиваем на всё доступное место */
    padding: 5px;
    font-size: 14px;
    box-sizing: border-box;
    /* чтобы padding не ломал ширину */
}

#mainViewInner .simpleInput {
    margin: 5px 0 !important;
}

#welcomeTitle {
    font-size: 10px;
    padding:0 5px;
    box-sizing: border-box;
}

#welcomeTitle span{
    color:#00a7d1ff;
}

#loginError {
    font-size: 10px;
    color: #f34d4d
}